----- Original Message -----
From: "Leonardo Rochael Almeida" <[EMAIL PROTECTED]>
> Speaking of options, is linux-binary-Zope-2.4.3-python still being
> compiled with --pymalloc? As I mentioned before, our segfaults reduced
> drastically WITHOUT it.

The answer is "Yes, I think" :)

I built the linux binaries for the Zope distribution of Python 2.1 some time
ago and I was already aware of problems with pymalloc, so I certainly didn't
enable it; and I think 2.1 did not enable it by default.

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to